SHARE
TWEET

Untitled

a guest Dec 14th, 2016 9 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. atlas ~ # emerge -DuNav @world
  2.  
  3. These are the packages that would be merged, in order:
  4.  
  5. Calculating dependencies... done!
  6. [ebuild     U  ] www-plugins/chrome-binary-plugins-55.0.2883.75:stable::gentoo [54.0.2840.100:stable::gentoo] USE="widevine" 45,013 KiB
  7. [ebuild     U  ] dev-util/xdelta-3.0.11:3::gentoo [3.0.6:3::gentoo] USE="-examples -lzma% (-test%)" PYTHON_TARGETS="(-python2_7%*)" 668 KiB
  8. [ebuild     U  ] virtual/perl-Sys-Syslog-0.330.0-r5::gentoo [0.330.0-r3::gentoo] 0 KiB
  9. [ebuild     U  ] virtual/perl-ExtUtils-MakeMaker-7.40.100_rc-r1::gentoo [7.40.100_rc::gentoo] 0 KiB
  10. [ebuild  N     ] dev-libs/libfastjson-0.99.2:0/3.0.0::gentoo  USE="-static-libs" 359 KiB
  11. [ebuild     U  ] sys-apps/coreutils-8.25::gentoo [8.23::gentoo] USE="acl caps nls xattr -gmp -hostname% -kill% -multicall (-selinux) -static -vanilla" 5,641 KiB
  12. [ebuild     U  ] app-editors/vim-core-8.0.0106::gentoo [7.4.769::gentoo] USE="acl nls -minimal" 12,645 KiB
  13. [ebuild     U  ] sys-libs/ncurses-5.9-r101:5::gentoo [5.9-r99:5::gentoo] USE="gpm unicode -tinfo (-ada%) (-cxx%*) (-static-libs%)" ABI_X86="32 (64) (-x32)" 0 KiB
  14. [ebuild  N     ] net-dialup/ppp-scripts-0::gentoo  2 KiB
  15. [ebuild     U  ] sys-libs/readline-6.3_p8-r3::gentoo [6.3_p8-r2::gentoo] USE="-static-libs -utils" ABI_X86="32 (64) (-x32)" 0 KiB
  16. [ebuild     U  ] dev-libs/icu-58.1-r1:0/58.1::gentoo [57.1:0/57::gentoo] USE="-debug -doc -examples -static-libs" ABI_X86="32 (64) (-x32)" 22,819 KiB
  17. [ebuild     U  ] sys-fs/ntfs3g-2016.2.22-r1:0/87::gentoo [2015.3.14:0/86::gentoo] USE="acl external-fuse ntfsprogs xattr -debug -ntfsdecrypt -static-libs -suid" 1,235 KiB
  18. [ebuild     U  ] app-shells/bash-4.3_p48-r1::gentoo [4.3_p48::gentoo] USE="net nls (readline) -afs -bashlogger -examples -mem-scramble -plugins" 0 KiB
  19. [ebuild     U  ] app-office/libreoffice-l10n-5.2.3.3::gentoo [5.1.4.2::gentoo] USE="-offlinehelp" L10N="-af -am -ar -as -ast -be -bg -bn -bn-IN -bo -br -brx -bs -ca -ca-valencia -cs -cy -da -de -dgo -dz -el -en -en-GB -en-ZA -eo -es -et -eu -fa -fi -fr -ga -gd -gl -gu -gug -he -hi -hr -hu -id -is -it -ja -ka -kk -km -kmr-Latn -kn -ko -kok -ks -lb -lo -lt -lv -mai -mk -ml -mn -mni -mr -my -nb -ne -nl -nn -nr -nso -oc -om -or -pa -pl -pt -pt-BR -ro -ru -rw -sa -sat -sd -si -sid -sk -sl -sq -sr -sr-Latn -ss -st -sv -sw-TZ -ta -te -tg -th -tn -tr -ts -tt -ug -uk -uz -ve -vi -xh -zh-CN -zh-TW -zu" 0 KiB
  20. [ebuild     U  ] dev-perl/DBD-mysql-4.40.0::gentoo [4.37.0::gentoo] USE="ssl -embedded {-test}" 147 KiB
  21. [ebuild  NS    ] dev-util/mdds-1.2.2:1/1.2::gentoo [0.12.1:0/0.12.1::gentoo] USE="-doc -valgrind" 280 KiB
  22. [ebuild     U  ] dev-cpp/libcmis-0.5.2_pre20160820:0.5::gentoo [0.5.0-r1:0.5::gentoo] USE="-man -static-libs {-test}" 279 KiB
  23. [ebuild     U  ] app-text/libwpd-0.10.1:0.10::gentoo [0.10.0-r1:0.10::gentoo] USE="tools -doc (-test%)" 512 KiB
  24. [ebuild     U  ] sys-devel/flex-2.6.1::gentoo [2.5.39-r1::gentoo] USE="nls -static {-test}" ABI_X86="(64) -32 (-x32)" 816 KiB
  25. [ebuild     U  ] app-text/liblangtag-0.6.2::gentoo [0.5.6::gentoo] USE="-debug% -doc% -introspection -static-libs {-test}" 749 KiB
  26. [ebuild     U  ] app-text/libmwaw-0.3.8::gentoo [0.3.6::gentoo] USE="-doc -static-libs" 1,172 KiB
  27. [ebuild     U  ] dev-libs/libixion-0.11.1:0/0.11::gentoo [0.9.0:0/0.10::gentoo] USE="python%* -static-libs" PYTHON_SINGLE_TARGET="python3_4%* (-python3_5)" PYTHON_TARGETS="python3_4%* (-python3_5) (-python2_7%*)" 359 KiB
  28. [ebuild     U  ] dev-python/pillow-3.4.2-r1::gentoo [3.4.2::gentoo] USE="jpeg lcms tiff truetype zlib -doc -examples -jpeg2k {-test} -tk -webp" PYTHON_TARGETS="python2_7 python3_4 (-pypy) (-python3_5)" 0 KiB
  29. [ebuild     U  ] media-libs/t1lib-5.1.2-r1:5::gentoo [5.1.2:5::gentoo] USE="X -doc -static-libs" 0 KiB
  30. [ebuild     U  ] app-editors/vim-8.0.0106::gentoo [7.4.769::gentoo] USE="X acl gpm nls python -cscope -debug -lua -luajit -minimal -perl -racket -ruby (-selinux) -tcl -vim-pager" PYTHON_TARGETS="python2_7 python3_4 (-python3_5)" 0 KiB
  31. [ebuild     U  ] app-text/libetonyek-0.1.6::gentoo [0.1.3::gentoo] USE="-doc -static-libs {-test}" 1,215 KiB
  32. [ebuild     U  ] dev-libs/liborcus-0.11.2:0/0.11::gentoo [0.9.2-r1:0/0.10::gentoo] USE="python%* spreadsheet-model -static-libs -tools" PYTHON_SINGLE_TARGET="python3_4%* (-python3_5)" PYTHON_TARGETS="python3_4%* (-python3_5)" 1,590 KiB
  33. [ebuild     U  ] app-text/libwps-0.4.4-r1::gentoo [0.4.2::gentoo] USE="-debug -doc -static-libs" 562 KiB
  34. [ebuild     U  ] app-admin/rsyslog-8.19.0::gentoo [8.16.0-r1::gentoo] USE="gcrypt ssl uuid%* -dbi -debug -doc -elasticsearch -grok% -jemalloc -kafka% -kerberos (-libressl) -mongodb -mysql -normalize -omhttpfs% -omudpspoof -postgres -rabbitmq -redis -relp -rfc3195 -rfc5424hmac -snmp -systemd {-test} -usertools -zeromq" 2,227 KiB
  35. [ebuild     U  ] net-wireless/bluez-5.43:0/3::gentoo [5.39:0/3::gentoo] USE="cups obex readline udev -debug -deprecated -doc -experimental -extra-tools (-selinux) -systemd {-test} -test-programs" ABI_X86="(64) -32 (-x32)" PYTHON_SINGLE_TARGET="(-python3_4%) (-python3_5%)" PYTHON_TARGETS="python2_7%* (-python3_4%*) (-python3_5%)" 1,620 KiB
  36. [ebuild   R    ] sys-devel/llvm-3.7.1-r3:0/3.7.1::gentoo  USE="clang* libffi ncurses python static-analyzer xml -debug -doc -gold -libedit -lldb -multitarget -ocaml {-test}" ABI_X86="32 (64) (-x32)" PYTHON_TARGETS="python2_7" VIDEO_CARDS="-radeon" 10,323 KiB
  37. [ebuild  N     ] sys-devel/clang-3.7.1-r100:0/3.7::gentoo  USE="python static-analyzer -debug -multitarget" ABI_X86="(64) -32 (-x32)" 0 KiB
  38. [ebuild     UD ] dev-lang/mono-4.4.1.0::gentoo [4.9.0.729::gentoo] USE="nls (-doc) -minimal -pax_kernel -xen" ABI_X86="(64) -32 (-x32)" 0 KiB
  39. [ebuild     U  ] app-office/libreoffice-bin-5.2.3.3::gentoo [5.1.4.2::gentoo] USE="(-aqua) -gnome -java -kde" PYTHON_SINGLE_TARGET="python2_7 -python3_4 (-python3_5)" PYTHON_TARGETS="python2_7 python3_4 (-python3_5)" 74,941 KiB
  40. [ebuild     U  ] media-gfx/imagemagick-6.9.6.6:0/6.9.6.6::gentoo [6.9.6.2:0/6.9.6.2::gentoo] USE="X bzip2 cxx jpeg lcms openmp pango png svg tiff truetype xml zlib -autotrace -corefonts -djvu -fftw -fontconfig -fpx -graphviz -hdri -jbig -jpeg2k -lqr -lzma (-opencl) -openexr -perl -postscript -q32 -q64 -q8 -raw -static-libs {-test} -webp -wmf" 8,582 KiB
  41. [ebuild     U  ] net-dialup/ppp-2.4.7-r3:0/2.4.7::gentoo [2.4.7:0/2.4.7::gentoo] USE="gtk ipv6 pam -activefilter -atm -dhcp -eap-tls (-libressl) -radius" 37 KiB
  42. [blocks b      ] net-dialup/ppp-scripts ("net-dialup/ppp-scripts" is blocking net-dialup/ppp-2.4.7)
  43. [blocks b      ] <net-dialup/ppp-2.4.7-r1 ("<net-dialup/ppp-2.4.7-r1" is blocking net-dialup/ppp-scripts-0)
  44. [ebuild  N    #] gnome-base/gnome-keyring-3.20.0::gentoo  USE="caps filecaps pam ssh-agent (-selinux) {-test}" 0 KiB
  45. [ebuild     U  ] net-misc/netifrc-0.5.1::gentoo [0.2.2::gentoo] 77 KiB
  46. [ebuild     U  ] www-client/chromium-55.0.2883.75::gentoo [54.0.2840.100::gentoo] USE="cups (gn) hangouts (pic) proprietary-codecs pulseaudio suid system-ffmpeg tcmalloc widevine -custom-cflags -gnome -gnome-keyring (-gtk3) -kerberos (-neon) (-selinux) {-test}" L10N="am ar bg bn ca cs da de el en-GB es es-419 et fa fi fil fr gu he hi hr hu id it ja kn ko lt lv ml mr ms nb nl pl pt-BR pt-PT ro ru sk sl sr sv sw ta te th tr uk vi zh-CN zh-TW" 499,274 KiB
  47. [ebuild     U  ] www-client/firefox-45.5.1::gentoo [45.5.0::gentoo] USE="dbus gstreamer hardened hwaccel jemalloc3 jit pulseaudio startup-notification system-icu system-jpeg system-libvpx wifi -bindist -custom-cflags -custom-optimization -debug -ffmpeg -gmp-autoupdate -gstreamer-0 (-neon) (-pgo) (-selinux) (-system-cairo) -system-harfbuzz -system-libevent -system-sqlite {-test}" L10N="fr -ach -af -an -ar -as -ast -az -be -bg -bn-BD -bn-IN -br -bs -ca -cs -cy -da -de -el -en-GB -en-ZA -eo -es-AR -es-CL -es-ES -es-MX -et -eu -fa -fi -fy -ga -gd -gl -gu -he -hi -hr -hsb -hu -hy -id -is -it -ja -kk -km -kn -ko -lt -lv -mai -mk -ml -mr -ms -nb -nl -nn -or -pa -pl -pt-BR -pt-PT -rm -ro -ru -si -sk -sl -son -sq -sr -sv -ta -te -th -tr -uk -uz -vi -xh -zh-CN -zh-TW" 181,634 KiB
  48. [ebuild     U  ] mail-client/thunderbird-45.5.1::gentoo [45.5.0::gentoo] USE="crypt dbus gstreamer jemalloc3 jit ldap minimal pulseaudio startup-notification -bindist -custom-cflags -custom-optimization -debug -ffmpeg -gstreamer-0 -hardened -lightning -mozdom (-neon) (-selinux) (-system-cairo) -system-harfbuzz -system-icu -system-jpeg -system-libevent -system-libvpx -system-sqlite" L10N="-ar -ast -be -bg -bn-BD -br -ca -cs -cy -da -de -el -en-GB -es-AR -es-ES -et -eu -fi -fr -fy -ga -gd -gl -he -hr -hsb -hu -hy -id -is -it -ja -ko -lt -nb -nl -nn -pa -pl -pt-BR -pt-PT -rm -ro -ru -si -sk -sl -sq -sr -sv -ta-LK -tr -uk -vi -zh-CN -zh-TW" 198,291 KiB
  49. [blocks B      ] <sys-libs/ncurses-6:0 ("<sys-libs/ncurses-6:0" is blocking sys-libs/ncurses-5.9-r101)
  50.  
  51. Total: 41 packages (34 upgrades, 1 downgrade, 4 new, 1 in new slot, 1 reinstall), Size of downloads: 1,073,053 KiB
  52. Conflict: 3 blocks (1 unsatisfied)
  53.  
  54. !!! Multiple package instances within a single package slot have been pulled
  55. !!! into the dependency graph, resulting in a slot conflict:
  56.  
  57. dev-libs/icu:0
  58.  
  59.   (dev-libs/icu-58.1-r1:0/58.1::gentoo, ebuild scheduled for merge) pulled in by
  60.     dev-libs/icu:0/58.1 required by (app-office/libreoffice-bin-5.2.3.3:0/0::gentoo, ebuild scheduled for merge)
  61.                 ^^^^^^^                                                                                                                            
  62.  
  63.   (dev-libs/icu-57.1:0/57::gentoo, installed) pulled in by
  64.     dev-libs/icu:0/57= required by (media-libs/libcdr-0.1.1:0/0::gentoo, installed)
  65.                 ^^^^^^                                                                                                
  66.     (and 15 more with the same problem)
  67.  
  68. media-gfx/imagemagick:0
  69.  
  70.   (media-gfx/imagemagick-6.9.6.6:0/6.9.6.6::gentoo, ebuild scheduled for merge) pulled in by
  71.     (no parents that aren't satisfied by other packages in this slot)
  72.  
  73.  (media-gfx/imagemagick-6.9.6.2:0/6.9.6.2::gentoo, installed) pulled in by
  74.    media-gfx/imagemagick:0/6.9.6.2=[cxx] required by (media-gfx/inkscape-0.91-r3:0/0::gentoo, installed)
  75.                         ^^^^^^^^^^^                                                                                                        
  76.    (and 1 more with the same problem)
  77.  
  78. NOTE: Use the '--verbose-conflicts' option to display parents omitted above
  79.  
  80. It may be possible to solve this problem by using package.mask to
  81. prevent one of those packages from being selected. However, it is also
  82. possible that conflicting dependencies exist such that they are
  83. impossible to satisfy simultaneously.  If such a conflict exists in
  84. the dependencies of two different packages, then those packages can
  85. not be installed simultaneously. You may want to try a larger value of
  86. the --backtrack option, such as --backtrack=30, in order to see if
  87. that will solve this conflict automatically.
  88.  
  89. For more information, see MASKED PACKAGES section in the emerge man
  90. page or refer to the Gentoo Handbook.
  91.  
  92.  
  93. * Error: The above package list contains packages which cannot be
  94. * installed at the same time on the same system.
  95.  
  96.  (sys-libs/ncurses-5.9-r5:0/5::gentoo, installed) pulled in by
  97.    >=sys-libs/ncurses-5.2:0/5= required by (app-text/aspell-0.60.6.1-r1:0/0::gentoo, installed)
  98.    sys-libs/ncurses:0= required by (net-analyzer/mtr-0.86:0/0::gentoo, installed)
  99.    sys-libs/ncurses:0=[unicode] required by (media-video/vlc-2.2.4:0/5-8::gentoo, installed)
  100.    sys-libs/ncurses:0/5= required by (sys-apps/openrc-0.22.4:0/0::gentoo, installed)
  101.    >=sys-libs/ncurses-5.7-r7:0= required by (sys-block/parted-3.2:0/0::gentoo, installed)
  102.    >=sys-libs/ncurses-5.2-r2:0= required by (sys-devel/gdb-7.10.1:0/0::gentoo, installed)
  103.    >=sys-libs/ncurses-5.2:0/5= required by (dev-lang/python-2.7.12:2.7/2.7::gentoo, installed)
  104.    >=sys-libs/ncurses-5.2-r2:0= required by (sys-apps/texinfo-6.1:0/0::gentoo, installed)
  105.    >=sys-libs/ncurses-5.2-r5:0= required by (sys-boot/grub-2.02_beta3-r1:2/2.02_beta3-r1::gentoo, installed)
  106.    >=sys-libs/ncurses-5.7-r7:0/5= required by (media-sound/alsa-utils-1.0.29:0.9/0.9::gentoo, installed)
  107.    sys-libs/ncurses:0/5= required by (dev-db/mariadb-10.0.28:0/18::gentoo, installed)
  108.    >=sys-libs/ncurses-5.7-r7:0= required by (sys-process/psmisc-22.21-r3:0/0::gentoo, installed)
  109.    sys-libs/ncurses:0= required by (x11-libs/vte-0.28.2-r207:0/0::gentoo, installed)
  110.    sys-libs/ncurses:0= required by (app-misc/tmux-2.1:0/0::gentoo, installed)
  111.    sys-libs/ncurses:0= required by (dev-lang/ruby-2.0.0_p648:2.0/2.0::gentoo, installed)
  112.    >=sys-libs/ncurses-5.9-r3:0/5=[abi_x86_64(-)] required by (dev-db/unixODBC-2.3.2-r1:0/0::gentoo, installed)
  113.    sys-libs/ncurses:0/5=[unicode] required by (media-video/vlc-2.2.4:0/5-8::gentoo, installed)
  114.    >=sys-libs/ncurses-5.2:0= required by (app-text/aspell-0.60.6.1-r1:0/0::gentoo, installed)
  115.    sys-libs/ncurses:0= required by (dev-lang/ruby-2.1.9:2.1/2.1::gentoo, installed)
  116.    sys-libs/ncurses:0= required by (sys-apps/openrc-0.22.4:0/0::gentoo, installed)
  117.    sys-libs/ncurses:0= required by (net-wireless/wpa_supplicant-2.6:0/0::gentoo, installed)
  118.    sys-libs/ncurses:0= required by (dev-scheme/guile-1.8.8-r3:12/8::gentoo, installed)
  119.    >=sys-libs/ncurses-5.7-r7:0/5= required by (sys-block/parted-3.2:0/0::gentoo, installed)
  120.    sys-libs/ncurses:0= required by (net-irc/irssi-0.8.20-r1:0/0::gentoo, installed)
  121.    >=sys-libs/ncurses-5.2:0= required by (dev-lang/python-3.4.5:3.4/3.4m::gentoo, installed)
  122.    sys-libs/ncurses:0=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (sys-libs/ncurses:0=[abi_x86_64(-)]) required by (net-fs/samba-4.2.11:0/0::gentoo, installed)
  123.    >=sys-libs/ncurses-5.7-r7:0= required by (media-sound/alsa-utils-1.0.29:0.9/0.9::gentoo, installed)
  124.    sys-libs/ncurses:0= required by (net-irc/weechat-1.4-r1:0/0::gentoo, installed)
  125.    >=sys-libs/ncurses-5.9-r3:0=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/ncurses-5.9-r3:0=[abi_x86_32(-),abi_x86_64(-)]) required by (sys-devel/llvm-3.7.1-r3:0/3.7.1::gentoo, ebuild scheduled for merge)
  126.    >=sys-libs/ncurses-5.2:0= required by (dev-lang/python-2.7.12:2.7/2.7::gentoo, installed)
  127.    >=sys-libs/ncurses-5.2-r2:0=[unicode?] (>=sys-libs/ncurses-5.2-r2:0=[unicode]) required by (sys-apps/util-linux-2.26.2:0/0::gentoo, installed)
  128.    sys-libs/ncurses:0= required by (net-p2p/rtorrent-0.9.6:0/0::gentoo, installed)
  129.    >=sys-libs/ncurses-5.7-r7:0/5= required by (media-sound/lame-3.99.5-r1:0/0::gentoo, installed)
  130.    sys-libs/ncurses:0/5= required by (x11-libs/vte-0.28.2-r207:0/0::gentoo, installed)
  131.    sys-libs/ncurses:0/5=[abi_x86_64(-)] required by (net-fs/samba-4.2.11:0/0::gentoo, installed)
  132.    sys-libs/ncurses:0/5= required by (app-misc/tmux-2.1:0/0::gentoo, installed)
  133.    >=sys-libs/ncurses-5.2:0= required by (sys-apps/less-481:0/0::gentoo, installed)
  134.    sys-libs/ncurses:0/5= required by (dev-scheme/guile-1.8.8-r3:12/8::gentoo, installed)
  135.    >=sys-libs/ncurses-5.2:0/5= required by (dev-lang/python-3.4.5:3.4/3.4m::gentoo, installed)
  136.    >=sys-libs/ncurses-5.1:0= required by (app-shells/zsh-5.2:0/0::gentoo, installed)
  137.    >=sys-libs/ncurses-5.9-r1:0/5=[unicode] required by (app-editors/nano-2.5.3:0/0::gentoo, installed)
  138.    >=sys-libs/ncurses-5.9-r3:0=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/ncurses-5.9-r3:0=[abi_x86_64(-)]) required by (dev-db/unixODBC-2.3.2-r1:0/0::gentoo, installed)
  139.    sys-libs/ncurses:0/5= required by (net-irc/weechat-1.4-r1:0/0::gentoo, installed)
  140.    sys-libs/ncurses:0/5= required by (net-wireless/wpa_supplicant-2.6:0/0::gentoo, installed)
  141.    >=sys-libs/ncurses-5.7-r7:0/5= required by (dev-libs/libcdio-0.92:0/15::gentoo, installed)
  142.    sys-libs/ncurses:0/5=[unicode] required by (sys-process/htop-1.0.3:0/0::gentoo, installed)
  143.    sys-libs/ncurses:0/5= required by (media-sound/pms-0.42-r2:0/0::gentoo, installed)
  144.    >=sys-libs/ncurses-5.7-r7:0= required by (sys-apps/gptfdisk-1.0.1:0/0::gentoo, installed)
  145.    sys-libs/ncurses:0/5= required by (net-irc/irssi-0.8.20-r1:0/0::gentoo, installed)
  146.    >=sys-libs/ncurses-5.9-r3:0=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/ncurses-5.9-r3:0=[abi_x86_32(-),abi_x86_64(-)]) required by (sys-libs/gpm-1.20.7-r2:0/0::gentoo, installed)
  147.    >=sys-libs/ncurses-5.7-r7:0= required by (media-sound/lame-3.99.5-r1:0/0::gentoo, installed)
  148.    sys-libs/ncurses:0= required by (sys-libs/slang-2.2.4-r1:0/0::gentoo, installed)
  149.    >=sys-libs/ncurses-5.2:0/5= required by (sys-apps/less-481:0/0::gentoo, installed)
  150.    >=sys-libs/ncurses-5.2-r2:0/5=[unicode] required by (sys-apps/util-linux-2.26.2:0/0::gentoo, installed)
  151.    sys-libs/ncurses:0=[unicode?] (sys-libs/ncurses:0=[unicode]) required by (sys-process/htop-1.0.3:0/0::gentoo, installed)
  152.    sys-libs/ncurses:0/5= required by (net-p2p/rtorrent-0.9.6:0/0::gentoo, installed)
  153.    >=sys-libs/ncurses-5.2-r2:0/5= required by (sys-apps/texinfo-6.1:0/0::gentoo, installed)
  154.    sys-libs/ncurses:0= required by (sys-devel/gettext-0.19.7:0/0::gentoo, installed)
  155.    sys-libs/ncurses:0= required by (dev-util/cmake-3.5.2-r1:0/0::gentoo, installed)
  156.    sys-libs/ncurses:0 required by (app-editors/emacs-24.5-r3:24/24::gentoo, installed)
  157.    sys-libs/ncurses:0= required by (app-crypt/pinentry-0.9.5:0/0::gentoo, installed)
  158.    >=sys-libs/ncurses-5.7-r7:0/5= required by (sys-apps/gptfdisk-1.0.1:0/0::gentoo, installed)
  159.    sys-libs/ncurses:0/5= required by (net-analyzer/mtr-0.86:0/0::gentoo, installed)
  160.    >=sys-libs/ncurses-5.7-r7:0= required by (dev-libs/libcdio-0.92:0/15::gentoo, installed)
  161.    sys-libs/ncurses:0/5= required by (app-text/hunspell-1.3.3:0/0::gentoo, installed)
  162.    >=sys-libs/ncurses-5.9-r1:0=[unicode?] (>=sys-libs/ncurses-5.9-r1:0=[unicode]) required by (app-editors/nano-2.5.3:0/0::gentoo, installed)
  163.    >=sys-libs/ncurses-5.2-r2:0/5= required by (sys-devel/gdb-7.10.1:0/0::gentoo, installed)
  164.    >=sys-libs/ncurses-5.2-r2:0= required by (app-shells/bash-4.3_p48-r1:0/0::gentoo, ebuild scheduled for merge)
  165.    sys-libs/ncurses:0/5= required by (app-editors/nano-2.5.3:0/0::gentoo, installed)
  166.    sys-libs/ncurses:0= required by (media-sound/pms-0.42-r2:0/0::gentoo, installed)
  167.    >=sys-libs/ncurses-5.2-r5:0/5= required by (sys-boot/grub-2.02_beta3-r1:2/2.02_beta3-r1::gentoo, installed)
  168.    >=sys-libs/ncurses-5.9-r3:0/5=[abi_x86_32(-),abi_x86_64(-)] required by (sys-libs/gpm-1.20.7-r2:0/0::gentoo, installed)
  169.    sys-libs/ncurses:0/5= required by (sys-libs/slang-2.2.4-r1:0/0::gentoo, installed)
  170.    sys-libs/ncurses:0/5= required by (sys-devel/gettext-0.19.7:0/0::gentoo, installed)
  171.    sys-libs/ncurses:0/5= required by (app-crypt/pinentry-0.9.5:0/0::gentoo, installed)
  172.    >=sys-libs/ncurses-5.2-r2:0= required by (app-editors/vim-8.0.0106:0/0::gentoo, ebuild scheduled for merge)
  173.    sys-libs/ncurses:0= required by (dev-db/mariadb-10.0.28:0/18::gentoo, installed)
  174.    sys-libs/ncurses:0= required by (app-text/hunspell-1.3.3:0/0::gentoo, installed)
  175.    >=sys-libs/ncurses-5.7-r7:0/5= required by (sys-process/psmisc-22.21-r3:0/0::gentoo, installed)
  176.    sys-libs/ncurses:0/5= required by (dev-lang/ruby-2.0.0_p648:2.0/2.0::gentoo, installed)
  177.    sys-libs/ncurses:0/5= required by (dev-util/cmake-3.5.2-r1:0/0::gentoo, installed)
  178.    >=sys-libs/ncurses-5.9-r3:0=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-libs/ncurses-5.9-r3:0=[abi_x86_32(-),abi_x86_64(-)]) required by (sys-libs/readline-6.3_p8-r3:0/0::gentoo, ebuild scheduled for merge)
  179.    sys-libs/ncurses:0= required by (app-editors/nano-2.5.3:0/0::gentoo, installed)
  180.    sys-libs/ncurses:0/5= required by (dev-lang/ruby-2.1.9:2.1/2.1::gentoo, installed)
  181.  
  182.  (sys-libs/ncurses-5.9-r101:5/5::gentoo, ebuild scheduled for merge) pulled in by
  183.    >=sys-libs/ncurses-5.2 required by (sys-kernel/gentoo-sources-4.4.26:4.4.26/4.4.26::gentoo, installed)
  184.    sys-libs/ncurses[unicode?] (sys-libs/ncurses[unicode]) required by (media-sound/cmus-2.7.1:0/0::gentoo, installed)
  185.    >=sys-libs/ncurses-5.7-r7:5/5=[unicode] required by (sys-process/procps-3.3.11-r3:0/5::gentoo, installed)
  186.    sys-libs/ncurses:= required by (app-admin/conky-1.9.0-r3:0/0::gentoo, installed)
  187.    >=sys-libs/ncurses-5.2 required by (sys-devel/bc-1.06.95-r1:0/0::gentoo, installed)
  188.    sys-libs/ncurses:5/5=[unicode] required by (media-sound/ncmpcpp-0.7.5:0/0::gentoo, installed)
  189.    sys-libs/ncurses:=[unicode?] (sys-libs/ncurses:=[unicode]) required by (media-sound/ncmpcpp-0.7.5:0/0::gentoo, installed)
  190.    sys-libs/ncurses:5/5=[unicode] required by (dev-lang/ghc-7.10.3:0/7.10.3::gentoo, installed)
  191.    sys-libs/ncurses:=[unicode] required by (dev-lang/ghc-7.10.3:0/7.10.3::gentoo, installed)
  192.    >=sys-libs/ncurses-5.7-r7:=[unicode?] (>=sys-libs/ncurses-5.7-r7:=[unicode]) required by (sys-process/procps-3.3.11-r3:0/5::gentoo, installed)
  193.    sys-libs/ncurses required by (app-admin/eselect-1.4.5:0/0::gentoo, installed)
  194.    sys-libs/ncurses:5/5= required by (app-admin/conky-1.9.0-r3:0/0::gentoo, installed)
  195.  
  196.  
  197. For more information about Blocked Packages, please refer to the following
  198. section of the Gentoo Linux x86 Handbook (architecture is irrelevant):
  199.  
  200. https://wiki.gentoo.org/wiki/Handbook:X86/Working/Portage#Blocked_packages
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top